[KCM Locale]
Name=French Polynesia
Name[af]=Fraans Polynesia
Name[ar]=بولينيزيا الفرنسية
Name[be]=Француская Палінэзія
Name[bg]=Полинезия
Name[bn]=ফরাসী পলিনেশিয়া
Name[br]=Polinezi galleg
Name[bs]=Francuska Polinezija
Name[ca]=Polinèsia francessa
Name[cs]=Francouzská Polynésie
Name[cy]=Polynesia Ffrengig
Name[da]=Fransk Polynesien
Name[de]=Französisch Polynesien
Name[el]=Γαλλική Πολυνησία
Name[eo]=Franca Polinezio
Name[es]=Polinesia francesa
Name[et]=Prantsuse Polüneesia
Name[eu]=Polinesia Frantziarra
Name[fa]=پولونزی فرانسه
Name[fi]=Ranskan Polynesia
Name[fr]=Polynésie française
Name[fy]=Frânsk Polinesië
Name[ga]=Polainéis na Fraince
Name[gl]=Polinesia Francesa
Name[he]=פולינזיה הצרפתית
Name[hi]=फ्रेंच पॉलीनेसिया
Name[hr]=Francuska Polinezija
Name[hu]=Francia-Polinézia
Name[is]=Franska Pólínesía
Name[it]=Polinesia Francese
Name[ja]=フランス領ポリネシア
Name[ko]=프랑스령 폴리네시아
Name[lo]=ຝຣັ່ງເສດ
Name[lt]=Prancūzų Polinezija
Name[mk]=Француска Полинезија
Name[mn]=Франц полинеси
Name[mt]=Polineżja Franċiża
Name[nb]=Fransk Polynesia
Name[nds]=Franzöösch Polynesien
Name[nl]=Frans Polinesië
Name[nn]=Fransk Polynesia
Name[pa]=ਫਰੈਂਚ ਪੋਲੀਂਸੀਆ
Name[pl]=Polinezja Francuska
Name[pt]=Polinésia Francesa
Name[pt_BR]=Polinésia Francesa
Name[ro]=Polinezia Franceză
Name[ru]=Французская Полинезия
Name[se]=Fránskkalaš Polynesia
Name[sk]=Francúzska Polynézia
Name[sl]=Francoska Polinezija
Name[sr]=Француска Полинезија
Name[sr@Latn]=Francuska Polinezija
Name[sv]=Franska Polynesien
Name[ta]=பிரன்சு போலினேசியா
Name[tg]=Пулинезияи Фаронса
Name[th]=ฝรั่งเศสโพลีนีเซีย
Name[tr]=Fransız Polinezyası
Name[uk]=Французька Полінезія
Name[uz]=Француз Полинезия
Name[vi]=Polynesia thuộc Pháp
Name[wa]=Polinezeye francesse
Name[zh_TW]=法屬波利尼西亞
Region=oceania
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFPF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
